Reply To: Favorite plugin

Home of the Scrapbook Campus Forums Let’s talk PSP stuff Favorite plugin Reply To: Favorite plugin

#9595
Cassel
Keymaster
  • 1428
  • Superfan

Eileen, remember that when you install X8, you are likely to be installing two versions: one 32 bits and on 64 bits. Most plugins are only working on the 32 bits version of PSP (because the creators never updated them). Once you point the preference to your plugin folder, many of those plugins should show up in the 32 bits version. For Eye Candy 5, I don’t know. I don’t have it, and i have heard some people say they installed EC without issues with X8, while the manufacturer says they don’t support PSP. So, i would suggest you give it a try.